
                .sticker.sticker-1 {background-image: url('/imgd/stickers/1.png?');
                        background-repeat: no-repeat;
                        background-position: center center;
                        background-size: 100%;}
                .sticker.sticker-2 {background-image: url('/imgd/stickers/2.png?');
                        background-repeat: no-repeat;
                        background-position: center center;
                        background-size: 100%;}
                .sticker.sticker-3 {background-image: url('/imgd/stickers/3.png?');
                        background-repeat: no-repeat;
                        background-position: center center;
                        background-size: 100%;}
                .sticker.sticker-4 {background-image: url('/imgd/stickers/4.png?');
                        background-repeat: no-repeat;
                        background-position: center center;
                        background-size: 100%;}
                .sticker.sticker-5 {background-image: url('/imgd/stickers/5.png?');
                        background-repeat: no-repeat;
                        background-position: center center;
                        background-size: 100%;}
                .sticker.sticker-6 {background-image: url('/imgd/stickers/6.png?');
                        background-repeat: no-repeat;
                        background-position: center center;
                        background-size: 100%;}
                .sticker.sticker-7 {background-image: url('/imgd/stickers/7.png?');
                        background-repeat: no-repeat;
                        background-position: center center;
                        background-size: 100%;}
                .sticker.sticker-8 {background-image: url('/imgd/stickers/8.png?');
                        background-repeat: no-repeat;
                        background-position: center center;
                        background-size: 100%;}
                .sticker.sticker-9 {}
                .sticker.sticker-10 {}